/* Site framework */
body {font-family: Arial, Helvetica, sans-serif; font-size: 10px; background:#fff url(../images/bg.png) repeat;}
.cke_editable {background: #fff!important;}
.outerframe {  }
.frame {position: relative; background: url(../images/frameback.png) repeat-y; width: 960px; padding: 0 20px; }

.contentDiv { min-height: 600px;}

.admin_panel+.header {margin-top: 31px;}

/* Header */
.header {position: relative; height:160px;}

.header_box {float: left; padding: 0 10px; margin: 20px 0px; border-right: 1px solid #aaa; line-height: 20px; height: 40px; }
.header_box:last-child {border: 0;}
.header_boxes {float: right; width: 670px !important;}
.callus { padding: 0 20px; font-size: 1.6em; text-transform:uppercase; color: #272727;}

.topmenubox { height: 36px; border-top: 3px solid #d81921;}
.topmenu {z-index:3000; width: 960px; margin: 2px auto; margin-bottom: 0; height: 32px; padding: 0; background: #e5e5e5; text-transform:uppercase;}	
.topmenu li  {	float: left; list-style: none; text-align:left; margin:0; padding:0; position: relative; display: block; line-height: 32px;}
.topmenu li a{display: block; text-align:center; padding: 0 10px; margin:0; font-size:15px;  color: #1a1a1a;}
.topmenu li:hover>a {background: #d81921; color: #fff;}
.topmenu li ul { position: absolute; display: none; z-index:1000; margin: 0; top: 32px; left: 0;  clear:both; padding: 0;}
.topmenu li ul li{	position: relative; display: inline; margin: 0; padding: 0; }
.topmenu li ul li a{ text-align:left; color: #343535; font-size:10px; padding: 5px 12px; background: #e5e5e5; z-index:100; width: 100px; word-wrap: break-word; line-height: 18px;}
.topmenu li ul li:hover>a{background: #d81921; color: #fff;}

.membersmenu { text-align: center; color: #051175; font-weight: bold; font-size: 11px; text-transform:uppercase;}	
.membersmenu a{color: inherit;}


/* Footer */

.footer {margin-top: 10px; padding: 10px 0; border-top: 1px solid #aaa;}

.bottombar {background: url(../images/footer.png) no-repeat top; padding: 20px 20px 0 20px; line-height: 30px; color:#a6a7a8; letter-spacing: 1px; font-size: 1.1em; margin:0 auto; width: 960px; text-align:right;  }
.bottombar a{ color: #a6a7a8;}

/* Contact Forms */
.customform { font:12px arial; color:#333;}
.customform  .fullwrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap .leftwrap {float:left; width:30%; height:30px;}
.customform  .linewrap .leftwrap label{display:block; text-align:right; padding-right:10px;}

.customform .linewrap  .rightwrap {float:left; width:70%;}

.customform .linewrap .textareawrap textarea {width:95%; height:120px; font:13px Trebuchet MS; color:#000;}
.customform .linewrap .textinputwrap input {width:95%; font:13px Trebuchet MS; color:#000;}
.customform .linewrap .dropdownwrap select {width:100%; font:13px Trebuchet MS; color:#000;}
.customform  .infowrap { margin:10px 0; font-weight:bold;}

/* Fonts */
a {text-decoration :none; color: #334C19;}

html {overflow-y: scroll;}

h1 {font-size:2.2em; color:#d81921; line-height: 50px;}
h2 {font-size:2em; font-weight: normal; border-bottom: 1px solid #999; color:#272727; margin:0 0 10px 0; padding: 0 0 10px 0}
h3 {font-size:1.8em; color:#272727; margin:0 0 5px 0;}
h4 {font-size:1.4em; color:#58B9FF; margin:0; line-height:30px; font-weight: normal; }
h5 {font-size:1.2em; color:#1074B6; margin:0 0 5px 0; padding:0;}
h6 {font-size:1em; color:#273267; margin:0 0 5px 0; padding:0; }

p { font-size:1.2em; color:#3e3e3e; line-height:18px; }

ul {list-style-position: outside; padding: 5px 0 20px 20px; font-size:1.2em; line-height:18px; color:#666; list-style-type:disc;}
ul li {padding:0 0 15px 0; line-height:20px;}

ol {list-style-position: outside; padding: 5px 0 20px 20px; font-size:1.2em; line-height:18px; color:#273267; list-style-type:circle;}
ol li {padding:0 0 5px 0;}

hr {color:#999; background:#999; height:1px;}

/* Membership */

.login_form {width: 400px;}
.login_form .label, .login_form .value{width: 48%; margin: 2px 1%; padding: 0; float: left; line-height: 20px; font-size: 1em;}
.login_form input {width: 80%;} 
.login_error {display: none; text-align: center; line-height:30px; color: #990000; margin-top: 20px;}

.dashboard_tabs{ width: 100%; border-bottom:1px solid #aaa; height: 30px;}
.dashboard_tabs div {float: left; margin: 0 20px; height: 29px; position: relative; padding: 0 10px; line-height: 30px; z-index: 10; font-size: 1em; cursor: pointer;}
.dashboard_tabs div.active {border: 1px solid #aaa; border-bottom: 2px solid #fff; font-weight: bold; background: #fff;} 
.dashboard_tabdetails {font-size: 1em; display: none;} 
.dashboard_tabdetails input, .dashboard_tabdetails select {width: 98%; border: 1px solid #ccc; border-radius: 2px; height: 20px;}

span.required {color: #ff0000;}
.divider {height: 1px; border-bottom: 1px solid #aaa; margin: 10px 0;}

.dashboardSave {float: right; padding: 0 20px; line-height: 30px; background: #5ab55a; color: #fff; border-radius: 4px; border: 1px solid #52a452; background: #81cf81; background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgxY2Y4MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEyJSIgc3RvcC1jb2xvcj0iIzYxYzI2MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1MWE0NTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #81cf81 0%, #61c261 12%, #51a451 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#81cf81), color-stop(12%,#61c261), color-stop(100%,#51a451)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #81cf81 0%,#61c261 12%,#51a451 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #81cf81 0%,#61c261 12%,#51a451 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #81cf81 0%,#61c261 12%,#51a451 100%); /* IE10+ */
background: linear-gradient(to bottom, #81cf81 0%,#61c261 12%,#51a451 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#81cf81', endColorstr='#51a451',GradientType=0 ); /* IE6-8 */}

.dashboard_bookings {font-size: 12px;}
.booking_title {float: left; font-weight: bold; width: 150px; line-height: 30px;}
.booking_field {float: left; width: 150px; line-height: 30px;}

.viewInvoice {color: #85a729; text-decoration:none; padding: 0 10px;}
.payInvoice {color: #2935a7; text-decoration:none; padding: 0 10px;}

.hidden {display: none;}

/* Contact Forms */
.contact_form {margin: 10px 0;}
.cf_line {clear: both; line-height: 30px; font-size: 1.2em;}
.cf_label {float:left; width: 48%; margin: 0 1%;}
.cf_field {float: left; width: 48%; margin: 0 1%;}
.cf_field textarea, .cf_field select, .cf_field input[type=text] {width: 98%;}
.cf_field textarea {height: 60px; resize: none;}
.cf_submit, .ff_submit {text-align: center; margin: 10px 0;}
.cf_submit a, .ff_submit a {display: block; background: #d81921; line-height: 25px; text-align: center; width: 100px; margin: 0 auto; font-size:1.2em; color :#fff;}

.footermenu {list-style-image: url(../images/bullet.png);}
.footermenu a {color: #3e3e3e; text-transform:uppercase;}

@font-face {
	font-family: 'ElegantIcons';
	src:url('../fonts/ElegantIcons.eot');
	src:url('../fonts/ElegantIcons.eot?#iefix') format('embedded-opentype'),
		url('../fonts/ElegantIcons.woff') format('woff'),
		url('../fonts/ElegantIcons.ttf') format('truetype'),
		url('../fonts/ElegantIcons.svg#ElegantIcons') format('svg');
	font-weight: normal;
	font-style: normal;
}
.icon:before {content: attr(icon) " \00a0"; font-family: 'ElegantIcons';} 

.currencyFlags {float: right; clear: right; margin: 5px 20px 0 0;} 